// Microchip Language Tools Configuration File
// Microchip Language Suite
// 12/12/97

[Language_Suite]
LanguageSuite=Microchip
DefaultFilename=default.mc
Object=O
Target=HEX
Library=LIB
Source=C;ASM
Header=H;INC
LkrScripts=LKR
Output=LST;ERR;MAP;HEX
Debug=COD;COF
MTC_Files=mpasm;mplabc17;mplabc12;mplabc11;mplink;mplabc18



